## fonts-indic 1.1

=== debian/changelog ===
fonts-indic (2:1.1) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * debian/control:
    + Added Vcs-* fields.
    + Bumped debhelper > 8
  * debian/README.Debian:
    + Fixed format, better wordings.
  * debian/docs, debian/install:
    + Removed empty useless files.
  * debian/rules:
    + Simple rules file using dh.

  [ Vasudev Kamath ]
  * debian/control
    + Updated Breaks: ttf-indic-fonts (<< 2:1.0) for correct upgrade

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 08 Mar 2012 21:59:17 +0530

fonts-indic (2:1.0) unstable; urgency=low

  * This package replaces ttf-indic-fonts package and depends on all Indic
    fonts-* packages.
  * Added epoch to have better upgrade.
  * Updated to Standards-Version 3.9.3, metapackages section.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 04 Mar 2012 16:58:59 +0530
