=== debian/control ===
Source: fonts-indic
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://alioth.debian.org/projects/debian-in
Vcs-Git: git://git.debian.org/debian-in/fonts-indic.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-indic.git;a=summary

Package: fonts-indic
Architecture: all
Depends: ${misc:Depends},
         fonts-beng,
         fonts-deva,
         fonts-gujr,
         fonts-guru,
         fonts-knda,
         fonts-mlym,
         fonts-orya,
         fonts-pagul,
         fonts-taml,
         fonts-telu
Breaks: ttf-indic-fonts (<< 2:1.0)
Replaces: ttf-indic-fonts
Description: Meta package to install all Indian language fonts
 This metapackage merely depends on the various free Indian language font
 packages available in Debian. Use this if you want fonts for every Indian
 language.

Package: ttf-indic-fonts
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, fonts-indic
Description: Transitional dummy package
 This is a transitional dummy package which helps in upgrade
 and can be removed safely later.
