## fonts-indic 1.2

=== debian/changelog ===
fonts-indic (2:1.2) unstable; urgency=low

  * New version is prepared.
  * Bumped Standards-Version to 3.9.4, no change is required to the source
    package.
  * Use canonical URL for Vcs-Git field and remove ;a=summary from the URL
    for Vcs-Browser.
  * Mark the package as multi-arch foreign to allow smooth installation on
    multi-arch system.
  * Drop the ttf-indic-fonts transitional dummy package.
  * Improve the long description to mention which packages are installed
    as dependency to this package.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 14:22:33 +0530
