=== debian/control ===
Source: fonts-indic
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: http://alioth.debian.org/projects/debian-in
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-indic.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-indic.git

Package: fonts-indic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         fonts-beng,
         fonts-deva,
         fonts-gujr,
         fonts-guru,
         fonts-knda,
         fonts-mlym,
         fonts-orya,
         fonts-pagul,
         fonts-taml,
         fonts-telu
Breaks: ttf-indic-fonts (<< 2:1.0)
Replaces: ttf-indic-fonts
Description: Meta package to install all Indian language fonts
 This metapackage merely depends on the various free Indian language font
 packages available in Debian. Use this if you want fonts for every Indian
 language.
 .
 The following metapackages will be pulled down as dependency which
 will inturn pull down real font packages.
   * fonts-beng   
   * fonts-deva
   * fonts-gujr
   * fonts-guru
   * fonts-knda
   * fonts-mlym
   * fonts-orya
   * fonts-pagu
   * fonts-taml
   * fonts-telu
