## fonts-indic 1.3

=== debian/changelog ===
fonts-indic (2:1.3) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 4.2.1
    + Updated Vcs-* fields.
    + Removed obsolete Homepage.
    + Set Maintainer to Debian Fonts Task Force.
    + Updated package section to fonts.
    + Fixed descriptions.
  * Bumped to dh 11.
  * Updated debian/gbp.conf.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Mon, 03 Dec 2018 09:19:14 +0530
