=== debian/control ===
Source: fonts-indic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-indic.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-indic

Package: fonts-indic
Architecture: all
Multi-Arch: foreign
Depends: fonts-beng,
         fonts-deva,
         fonts-gujr,
         fonts-guru,
         fonts-knda,
         fonts-mlym,
         fonts-orya,
         fonts-pagul,
         fonts-taml,
         fonts-telu,
         ${misc:Depends}
Breaks: ttf-indic-fonts (<< 2:1.0)
Replaces: ttf-indic-fonts
Description: Meta package to install all Indian language fonts
 This metapackage merely depends on the various free Indian language font
 packages available in Debian. Use this if you want fonts for every Indian
 language.
 .
 The following metapackages will be pulled down as dependency which
 will inturn pull down real font packages.
   * fonts-beng
   * fonts-deva
   * fonts-gujr
   * fonts-guru
   * fonts-knda
   * fonts-mlym
   * fonts-orya
   * fonts-pagu
   * fonts-taml
   * fonts-telu
