## fonts-indic 1.4

=== debian/changelog ===
fonts-indic (2:1.4) unstable; urgency=low

  * Added debian/gitlab-ci.yml.
  * debian/control:
    + Switched to debhelper-compat.
    + Bump Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Updated debian/source/format to 3.0 (native).

 -- Kartik Mistry <kartik@debian.org>  Fri, 17 Apr 2020 20:16:53 +0530
