=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
            Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-indic.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-indic
+Rules-Requires-Root: no
 
 Package: fonts-indic
 Architecture: all
@@ -31,7 +32,7 @@
  language.
  .
  The following metapackages will be pulled down as dependency which
- will inturn pull down real font packages.
+ will in turn pull down real font packages.
    * fonts-beng
    * fonts-deva
    * fonts-gujr
@@ -39,6 +40,6 @@
    * fonts-knda
    * fonts-mlym
    * fonts-orya
-   * fonts-pagu
+   * fonts-pagul
    * fonts-taml
    * fonts-telu
