## fonts-indic 1.4build1

=== debian/changelog ===
fonts-indic (2:1.4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 26 Nov 2025 16:33:55 +0000
