## fonts-indic 1.5

=== debian/changelog ===
fonts-indic (2:1.5) unstable; urgency=low

  * debian/control:
    + Added fonts-uniol (Ol Chiki script) as a dependency.
    + Updated to Standards-Version 4.7.2
    + Removed 'Rules-Requires-Root' field.
    + Updated dependency of dh to 13
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Mon, 29 Dec 2025 12:56:49 +0530
