=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
            Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-indic.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-indic
-Rules-Requires-Root: no
 
 Package: fonts-indic
 Architecture: all
@@ -23,6 +22,7 @@
          fonts-pagul,
          fonts-taml,
          fonts-telu,
+         fonts-uniol,
          ${misc:Depends}
 Breaks: ttf-indic-fonts (<< 2:1.0)
 Replaces: ttf-indic-fonts
@@ -43,3 +43,4 @@
    * fonts-pagul
    * fonts-taml
    * fonts-telu
+   * fonts-uniol
