## fonts-indic 1.5ubuntu1

=== debian/changelog ===
fonts-indic (2:1.5ubuntu1) resolute; urgency=medium

  * Replace fonts-uniol dependency with fonts-noto-core to fix
    component mismatch issue. fonts-noto-core is in main and
    provides Ol Chiki script support via Noto Sans Ol Chiki fonts
    (LP: #2138101)

 -- Nadzeya Hutsko <nadzeya.hutsko@canonical.com>  Wed, 07 Jan 2026 16:06:19 +0100
