=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fonts-indic
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13)
@@ -18,11 +19,11 @@
          fonts-guru,
          fonts-knda,
          fonts-mlym,
+         fonts-noto-core,
          fonts-orya,
          fonts-pagul,
          fonts-taml,
          fonts-telu,
-         fonts-uniol,
          ${misc:Depends}
 Breaks: ttf-indic-fonts (<< 2:1.0)
 Replaces: ttf-indic-fonts
@@ -39,8 +40,8 @@
    * fonts-guru
    * fonts-knda
    * fonts-mlym
+   * fonts-noto-core
    * fonts-orya
    * fonts-pagul
    * fonts-taml
    * fonts-telu
-   * fonts-uniol
